info:
  prefix: '&4&lFAWE:&f&7'
  schematic_pasting: '&7Das Schematic wird eingefügt. Dies kann nicht rückgängig gemacht
    werden.'
  updated_lighting_selection: '&7Updates des Lichts werden in %s0 chunks durchgeführt.
    (Es kann einige Sekunden dauern bis die Pakete gesendet wurden.)'
  set_region: '&7Markierung wurde auf aktuelle WorldEdit Region übertragen.'
  worldedit_command_limit: '&7Bitte warte bist deine momentane Aktion fertig gestellt
    wurde.'
  worldedit_delayed: '&7Bitte warte während wir deine aktuelle WorldEdit Aktion durchführen...'
  worldedit_run: '&7Entschuldige die Verzögerung. Nun führen wir folgende Aktion von
    dir aus: %s'
  worldedit_complete: '&7WorldEdit Aktion fertiggestellt..'
  require_selection_in_mask: '&7%s deiner Auswahl ist nicht innerhalb deiner Maske.
    Du kannst du innerhalb erlaubter Regionen Veränderungen durchführen.'
  worldedit_volume: '&7Du kannst keine %current% verändern. Die maximale Anzahl an
    Blöcken die du verändern kannst ist %max%.'
  worldedit_iterations: '&7Du kannst keine Aktion %current% Mal wiederholen. Die maximale
    Anzahl an erlaubten Wiederholungen ist %max%.'
  worldedit_unsafe: '&7Der Zugang zu diesem Befehl wurde verboten.'
  worldedit_dangerous_worldedit: '&cFAWE führt unsicher WorldEdit Aktionen aus! Position:
    %s0 Username: %s1'
  worldedit_bypass: '&7&oUm deine Beschränkungen zu ignorieren nutze &c/wea'
  worldedit_bypassed: '&7Beschränkungen werden nun ignoriert.'
  worldedit_unmasked: '&6Deine WorldEdit Beschränkungen sind nun aufgehoben.'
  worldedit_restricted: '&6Deine WorldEdit Beschränkungen sind nun aktiv.'
  worldedit_oom_admin: |-
    &cPossible options:
    &8 - &7//fast
    &8 - &7Do smaller edits
    &8 - &7Allocate more memory
    &8 - &7Disable this safeguard
  compressed: WorldEdit Verlauf komprimiert. Saved ~ %s0b (%s1x smaller)
  action_complete: Aktion fertiggestellt in %s0 Sekunden
  lighting_propogate_selection: '&7Licht wurde berechnet in %s0 Chunks. (Info: Um
    Licht zu entfernen nutze //removelight)'
  worldedit_toggle_tips_on: '&7WorldEdit Tipps deaktiviert.'
  worldedit_toggle_tips_off: '&7WorldEdit Tipps aktiviert.'
error:
  worldedit_extend: '&cDeine WorldEdit Aktion überschreitet die erlaubte Region'
  command_syntax: '&cBenutzung: &7%s0'
  no_perm: '&cDir fehlt die Berechtigung: %s0'
  setting_disable: '&cFehlende Einstellung: %s0'
  schematic_not_found: '&cSchematic nicht gefunden: &7%s0'
  no_region: '&cDu hast keine aktive WorldEdit Markierung'
  no_mask: '&cDu hast keine Mask gesetzt'
  not_player: '&cDieser Befehl kann nur von Spielern ausgeführt werden!'
  player_not_found: '&cSpieler nicht gefunden:&7 %s0'
  oom: |-
    &8[&cCritical&8] &cDetected low memory i.e. < 1%. FAWE will take the following actions:
    &8 - &7Terminate WE block placement
    &8 - &7Clear WE history
    &8 - &7Unload non essential chunks
    &8 - &7Kill entities
    &8 - &7Garbage collect
    &cIgnore this if trying to crash server.
    &7Note: Low memory is likely (but not necessarily) caused by WE
  worldedit_some_fails: '&c%s0 Blöcke wurden nicht platziert, da sie ausserhalb der
    erlaubten Region sind.'
  worldedit_some_fails_blockbag: '&cFehlende Blöcke: %s0'
web:
  generating_link: Upload %s, Bitte warten...
  generating_link_failed: '&cErstellung eines Download-Links fehlgeschlagen!'
  download_link: '%s'
worldedit:
  general:
    mask_disabled: Globale Maske deaktiviert
    mask: Globale Maske gesetzt
    transform_disabled: Globale Transformation deaktiviert
    transform: Globale Transformation gesetzt
    source_mask_disabled: Globale Quell-Maske deaktiviert
    source_mask: Global Quell-Maske gesetzt
    fast_enabled: Fast-Modus aktiviert. Verlauf und Beschränkungen werden ignoriert.
    fast_disabled: Fast-Modus deaktiviert
    place_enabled: 'Platziere nun an Pos. #1.'
    place_disabled: Platziere nun an dem Block in dem du stehst.
  copy:
    command_copy: '%s0 Blöcke kopiert'
  cut:
    command_cut_slow: |-
      %s0 blocks were cut.
      Tip: lazycut is safer
    command_cut_lazy: '%s0 Blöcke werden beim einfügen entfernt'
  paste:
    command_paste: Zwischenablage wurde bei Position %s0 eingefügt
  rotate:
    command_rotate: Zwischenablage wurde gedreht
  flip:
    command_flipped: Zwischenablage wurde gespiegelt
  regen:
    command_regen_0: |-
      Region regenerated.
      Tip: Use a biome with /regen [biome]
    command_regen_1: |-
      Region regenerated.
      Tip: Use a seed with /regen [biome] [seed]
    command_regen_2: Region regeneriert.
  tree:
    command_tree: '%s0 Bäume erstellt.'
    command_pumpkin: '%s0 Kürbis-Patch erstellt.'
  flora:
    command_flora: '%s0 Pflanzen erstellt.'
  history:
    command_history_clear: Verlauf gelöscht
    command_redo_success: Redo erfolgreich.
    command_undo_success: Undo erfolgreich.
    command_redo_error: Nothing left to redo. (See also `/inspect` and `/frb`)
    command_undo_error: Nothing left to undo. (See also `/inspect` and `/frb`)
    command_history_other_error: WorldEdit Verlauf für %s0 konnte nicht gefunden werden.
  operation:
    operation: Operation wird durchgeführt (%s0)
  selection:
    selection_wand: 'Linksklick: Markiere Position #1; Rechtsklick: Markiere Position
      #2'
    selection_wand_disable: Bearbeitungs-Tool deaktiviert.
    selection_wand_enable: Bearbeitungs-Tool aktiviert.
    selection_chunk: Chunk ausgewählt (%s0)
    selection_chunks: Chunks ausgewählt (%s0) - (%s1)
    selection_contract: Markierung verkleinert um %s0 Blöcke.
    selection_count: '%s0 Blöcke wurden gezählt.'
    selection_distr: '# Gesamtanzahl Blöcke: %s0'
    selection_expand: Markierung erweitert um %s0 Blöcke
    selection_expand_vert: Markierung erweitert um %s0 Blöcke (Maximaler Baubereich)
    selection_inset: Markierung verkleinert
    selection_outset: Markierung vergößert
    selection_shift: Region verschoben
    selection_cleared: Auswahl gelöscht
  brush:
    brush_butcher: Butcher Pinsel ausgerüstet (%s0)
    brush_clipboard: Clipboard Pinsel Format ausgerüstet
    brush_cylinder: Cylinder Pinsel Format ausgerüstet (%s0 by %s1).
    brush_extinguisher: Extinguisher ausgerüstet (%s0).
    brush_gravity: Gravity Pinsel ausgerüstet (%s0)
    brush_height: Height Pinsel ausgerüstet (%s0)
    brush_copy: Copy Pinsel ausgerüstet (%s0)
    brush_command: Command Pinsel ausgerüstet (%s0)
    brush_height_invalid: Invalid height map file (%s0)
    brush_smooth: Smooth Pinsel ausgerüstet (%s0 x %s1 using %s2).
    brush_sphere: Sphere Pinsel Format ausgerüstet (%s0).
    brush_line: Linien Pinsel Format ausgerüstet (%s0).
    brush_spline: Linien Pinsel Format ausgerüstet (%s0). Rechstklicke ein Ende um ein Format hinzuzufügen
    brush_spline_primary: Position hinzugefügt, Linksklick zum verbinden!
    brush_spline_secondary_error: Nicht genügend Positionen gesetzt!
    brush_spline_secondary: Kurve erstellt
    brush_blend_ball: Blend ball Pinsel ausgerüstet (%s0).
    brush_erode: Erode Pinsel ausgerüstet (%s0).
    brush_paste_none: Zwischenablage leer! Nichts zum einfügen!
    brush_size: Pinsel Größe gesetzt
    brush_range: Pinsel Größe gesetzt
    brush_mask_disabled: Pinsel Maske deaktiviert
    brush_mask: Pinsel Maske gesetzt
    brush_transform_disabled: Pinsel Transformation deaktiviert
    brush_transform: Pinsel Transformation gesetzt
    brush_material: Pinsel Material gesetzt
    brush_recursive: Rekursiver Pinsel ausgerüstet (%s0).
    brush_try_other: |-
      &cFAWE adds other, more suitable brushes e.g.
      &8 - &7//br height [radius=5] [#clipboard|file=null] [rotation=0] [yscale=1.00]
    brush_none: You aren't holding a brush!
    brush_source_mask_disabled: Pinsel Quell-Maske deaktiviert
    brush_source_mask: Pinsel Quell-Maske gesetzt
  rollback:
    rollback_element: annullierend %s0
  tool:
    tool_inspect: Inpektions-Tool gebunden an %s0.
    tool_inspect_info: '&7%s0 änderte %s1 zu %s2 %s3 zuvor'
    tool_inspect_info_footer: '&6Total: &7%s0 Änderungen'
    tool_none: Tool vom aktuellen Item entfernt.
    tool_info: Info-Tool gebunden an %s0.
    tool_tree: Tree-Tool gebunden an %s0.
    tool_tree_error: Baum Typ %s0 ist unbekannt.
    tool_repl: Block Replacer-Tool gebunden an %s0.
    tool_cycler: Block Data Cycler-Tool gebunden an %s0.
    tool_flood_fill: Block Flood Fill-Tool gebunden an %s0.
    tool_deltree: Floating Tree Remover-Tool gebunden an %s0.
    tool_farwand: Far Wand-Tool gebunden an%s0.
    tool_lrbuild_bound: Long-range Building-Tool gebunden an %s0.
    tool_lrbuild_info: 'Linksklick: Setze Position %s0; Rechtsklick: Setze Position
      %s1'
    superpickaxe_enabled: Super Pickaxe aktiviert.
    superpickaxe_disabled: Super Pickaxe deaktiviert.
    tool_range_error: 'Maximale Reichweite: %s0.'
    tool_radius_error: 'Maximal erlaubter Pinsel Radius: %s0.'
    superpickaxe_area_enabled: Modus geändert. Linksklick mit einer Spitzhacke. // zum deaktivieren.
  schematic:
    schematic_delete: Schematic %s0 wurde gelöscht.
    schematic_format: 'Verfügbare Zwischenspeicher Formate (Name: Suche Namen)'
    schematic_loaded: Schematic %s0 geladen. Platziere es mit //paste
    schematic_saved: Schematic %s0 gespeichert.
    schematic_page: Seite muss %s sein
    schematic_none: Keine Schematics gefunden.
    schematic_list: 'Verfügbare Schematics (Filename: Format) [%s0/%s1]:'
  clipboard:
    clipboard_cleared: Zwischenablage geleert
    clipboard_invalid_format: 'Unbekanntes Zwischenspeicher Format:  %s0'
  visitor:
    visitor_block: '%s0 Blöcke betroffen'
    visitor_entity: '%s0 Entities betroffen'
    visitor_flat: '%s0 Rubriken betroffen'
  selector:
    selector_cuboid_pos1: Pos 1 gesetzt %s0 %s1.
    selector_cuboid_pos2: Pos 2 gesetzt %s0 %s1.
    selector_invalid_coordinates: Ungültige Koordinaten %s0
    selector_already_set: Position bereits gesetzt.
    selector_fuzzy_pos1: Region gesetzt und expandiert von %s0 %s1.
    selector_fuzzy_pos2: Erweiterung hinzugefügt um %s0 %s1.
    selector_set_default: Dein Standard Auswahl-Tool ist nun %s0.
  command:
    command_invalid_syntax: The command was not used properly (no more help available).
  snapshot:
    snapshot_loaded: Snapshot '%s0' loaded; now restoring...
    snapshot_set: 'Snapshot set to: %s0'
    snapshot_newest: Now using newest snapshot.
    snapshot_list_header: 'Snapshots for world (%s0):'
    snapshot_list_footer: Use /snap use [snapshot] or /snap use latest.
  biome:
    biome_list_header: 'Biome (page %s0/%s1):'
    biome_changed: Biome wurden geändert in %s0 Bezirken.
  utility:
    kill_success: '%s0 Entities in einem Radius von %s1 getötet.'
  timezone:
    timezone_set: 'Zeitzone für diese Sitzung gesetzt auf: %s0'
    timezone_display: 'Aktuelle Zeit in dieser Zeitzone:  %s0'
progress:
  progress_message: '[ Zwischenspeicher: %s0 | Erledigt: %s1 ]'
  progress_finished: '[ Fertiggestellt! ]'
cancel:
  worldedit_cancel_count: '&c%s0 Veränderungen abgebrochen.'
  worldedit_cancel_reason: '&cDeine WorldEdit Aktion wurde abgebrochen:&7 %s0&c.'
  worldedit_cancel_reason_manual: Manueller Abbruch
  worldedit_cancel_reason_low_memory: Zu wenig Speicher
  worldedit_cancel_reason_max_changes: Zu viele Blöcke bearbeitet
  worldedit_cancel_reason_max_checks: Zu viele Blöcke gecheckt
  worldedit_cancel_reason_max_tiles: Zu viele Blockstatus
  worldedit_cancel_reason_max_entities: Zu viele Entities
  worldedit_cancel_reason_max_iterations: Maximale Wiederholungen
  worldedit_cancel_reason_max_fails: Ausserhalb erlaubter Regionen (Bypass mit /wea)
  worldedit_cancel_reason_no_region: Keine erlaubte Region (Bypass mit /wea)
  worldedit_failed_load_chunk: '&cÜberspringe das Laden von Chunk: &7%s0;%s1&c. Versuche
    chunk-wait zu erhöhen.'
history:
  loading_clipboard: Lade Zwischenablage bitte warten.
  indexing_history: Indiziere %s Verlauf auf der Platte, Bitte warten.
  indexing_complete: 'Indizierung vollständig. Dauer: %s Sekunden!'
navigation:
  ascend_fail: Kein freier Platz über dir gefunden.
  ascended_plural: '%s0 Schichten aufgestiegen.'
  ascended_singular: Eine Schicht aufgestiegen.
  unstuck: Auf gehts!
  descend_fail: Kein freier Platz unter dir gefunden.
  descend_plural: '%s0 Schichten abgestiegen.'
  descend_singular: Eine Schicht abgestiegen.
  whoosh: Whoosh!
  poof: Poof!
  thru_fail: Kein freier Platz vor dir gefunden.
  up_fail: Du würdest einen Block treffen!
  no_block: Kein Block in Sichweite! (oder zu weit entfernt)
selection:
  sel_cuboid: 'Quader: Linksklick für Position1, Rechtsklick für Position2'
  sel_cuboid_extend: 'Quader: Linksklick für einen Startpunkt, Rechtsklick zum erweitern'
  sel_2d_polygon: '2D Polygon Selektierer: Links/Rechtsklick um eine Markierung hinzuzufügen.'
  sel_ellipsiod: 'Ellipsen Selektierer: Linksklick=Mitte, Rechtsklick zum erweitern'
  sel_sphere: 'Kugel Selektierer : Linksklick=Mitte, Rechtsklick um den Radius zu
    setzen'
  sel_cylindrical: 'Zylinder Selektierer: Linksklick=Mitte, Rechtsklick zum erweitern'
  sel_max: '%s0 Punkte maximal.'
  sel_fuzzy: 'Fuzzy Selektierer: Linksklick um alle verbundenen Blöcke zu markieren,
    Rechtsklick zum hinzufügen'
  sel_convex_polyhedral: 'Convex polyhedral selector: Left click=First vertex, right
    click to add more.'
  sel_list: Für eine Liste der Selektoren nutze:&c //sel
  sel_modes: 'Wähle einen der unten aufgelisteten Modi:'
tips:
  tip_cancel: 'Tip: Du kannst eine Aktion abbrechen mit `//cancel`'
  tip_download: 'Tip: Du kannst deinen Zwischenspeicher mit`//download` herunterladen'
  tip_sel_list: 'Tip: Liste die verschiedenen Selektoren auf mit &c//sel list'
  tip_select_connected: 'Tip: Wähle alle verbundenen Blöcke mit //sel fuzzy'
  tip_set_pos1: 'Tip: Nutze pos1 als Muster &c//set pos1'
  tip_farwand: 'Tip: Markiere entferne Blöcke mit &c//farwand'
  tip_fast: '&7Tip: Platziere schnell und ohne Undo-Historie &c//fast'
  tip_mask: '&7Tip: Setze eine Globale Zielmaske mit &c/gmask'
  tip_mask_angle: 'Tip: Ersetze aufwärts Steigungen von 3-20 Blöcken mit&c //replace
    /-20:-3 bedrock'
  tip_set_linear: '&7Tip: Setze Blöcke linear mit&c //set #l3d:wood,bedrock'
  tip_surface_spread: '&7Tip: Streue einen flachen Untergrund mit&c //set #surfacespread:5:0:5:#existing'
  tip_set_hand: '&7Tip: Setze das Item in deiner Hand mit&c//set hand'
  tip_replace_id: '&7Tip: Ersetze nur die Block-ID:&c //replace woodenstair #id:cobblestair'
  tip_replace_light: 'Tip: Entferne Licht-Quellen&c //replace #brightness:1:15 0'
  tip_tab_complete: 'Tip: Der Replace-Befehl unterstützt Tab-Vervollständigung'
  tip_flip: 'Tip: Spiegeln mit &c//flip'
  tip_deform: 'Tip: Forme um mit &c//deform'
  tip_transform: 'Tip: Platziere eine Umformung mit &c//gtransform'
  tip_copypaste: 'Tip: Füge durch Klick ein mit &c//br copypaste'
  tip_source_mask: 'Tip: Setze eine Quell-Maske &c/gsmask <mask>&7'
  tip_replace_marker: 'Tip: Ersetze einen Block mit deinem vollständigen Zwischenspeicher
    mit &c//replace wool #fullcopy'
  tip_paste: 'Tip: Füge deine Zwischeneinlage mit &c//paste ein'
  tip_lazycopy: 'Tip: lazycopy ist schneller'
  tip_rotate: 'Tip: Ausrichten mit &c//rotate'
  tip_copy_pattern: 'Tip: Um ein Muster zu verwenden nutze &c#copy'
  tip_brush_spline: '&7Tip Der spline &c//brush &7verbindet multiple Formen miteinander'
  tip_brush_height: '&7Tip: Der Höhe &c//brush &7erhöht oder senkt Terrain sanft'
  tip_brush_copy: '&7Tip: Der copypaste &c//brush &7erlaubt dir leichtes kopieren
    und einfügen von Objekten.'
  tip_brush_mask: '&7Tip: Setze eine brush Ziel-Maske mit &c/mask'
  tip_brush_mask_source: '&7Tip: Setze eine brush Quell-Maske mit &c/smask'
  tip_brush_transform: '&7Tip: Setze eine brush Transformation mit &c/transform'
  tip_brush_relative: '&7Tip: Nutze ein relatives Zwischenspeicher-Muster mit //br
    sphere #~:#copy'
  tip_brush_command: '&7Tip: Probiere den Befehl &c//br cmd <radius> <cmd1;cmd2>'
  tip_lazycut: '&7Tip: Es ist sicherer den Befehl &c//lazycut zu verwenden.'
